html,body {
	margin:0px;
	padding:0px;
	height:100%;
	font-family:verdana;
}


h1 {
	font-size:1.7em;
}

h2 {
	font-size:1.4em;
}

h3 {
	font-size:1.2em;
}

#topgrad {
	background-color:#e4c8ff;
	height:120px;
}

.logo {
	background-color:#e4c8ff;
	height:180px;
	text-align:center;
}

.left {
	width:180px;
	font-size:.8em;
	vertical-align:top;
	background-color:#9933ff;
	padding-top:5px;
}

.leftmenu {
	margin:0px;
	padding:0px 4px 0 4px;
}

.leftmenu li {
	height:35px;
	line-height:35px;
	text-indent:5px;
	display:block;
	list-style-type:none;
	margin-bottom:10px;
	background-color:#0000ff;
	color:#fff;
	border: 3px solid #6221a4;
}
.leftmenu li a:link, .leftmenu li a:visited {
	color:#fff;
	display:block;
	text-decoration:none;
	height:35px;
}

.leftmenu li a:hover, #active {
	background-color:#E4C8FF;
	color:#9933ff;
}
.content {
	height:100%;
	font-size:.9em;
	vertical-align:top;
	padding-left:5px;
	padding-right: 5px;
	border-left:3px solid #9933ff;
	border-top:3px solid #9933ff;
}

* html .content {
	height:71.2%;
}

#footer {
background-color: #9933ff;
border-top: 4px solid #e4c8ff;
text-align: center;
font-size: .6em;
color: #FFFFFF;
height: 20px;
}

#footer a:link, #footer a:visited{
color: #fff;
text-decoration:none;
}
#footer a:hover {
text-decoration: underline;
}